---
dns-tcp-queries-received-ipv4: 440708564
dns-tcp-queries-received-ipv6: 46553952
dns-tcp-responses-sent-ipv4: 439945633
dns-tcp-responses-sent-ipv6: 46722182
dns-udp-queries-received-ipv4: 10560787803
dns-udp-queries-received-ipv6: 2172833742
dns-udp-responses-sent-ipv4: 10331630382
dns-udp-responses-sent-ipv6: 2154230757
metric: traffic-volume
service: e.root-servers.net
start-period: '2019-05-22T00:00:00Z'
version: rssac002v3
